Mozilla Firefox 3.5/3.6 Remote Heap Buffer Overflow Vulnerability

Mozilla Firefox is prone to a remote heap-buffer-overflow vulnerability.

Successful exploits will allow an attacker to run arbitrary code in the context of the user running the application. Failed attacks may cause denial-of-service conditions.


 

Privacy Statement
Copyright 2010, SecurityFocus